What next?

Discussion in 'iPod touch Hacks' started by G4L, Apr 10, 2008.

  1. G4L macrumors newbie

    Joined:
    Apr 10, 2008
    #1
    I just downgraded to 1.1.1 yesterday and jailbroke it. What should I do now? Summerboard says that you need 1.1.3 to install it. Also, I think I don't have all the apps that I should have on installer, why is this?
     
  2. cheekybobcat macrumors 6502a

    cheekybobcat

    Joined:
    Dec 26, 2007
    Location:
    U-S of A
    #2
    There is should be a 1.1.1 Summerboard. There was when I jailbroke mine a while back. You might have to install some tweaks before you get summerboard though, I don't remember 100% though.

    In order to get different apps, you need to add sources.

    I had a jailbroken iPod touch a while ago but haven't had one for months so I can't really help you out with that. Try googling it. Just look for "iPod touch installer sources". I'm sure someone is going to post a source for you though.

    What kind of apps are you looking for?
     
  3. PMB macrumors 65816

    PMB

    Joined:
    Nov 7, 2007
    Location:
    New York
    #3
    if I am not mistaken, the older version of summerboard should be in the installer under "summerboard(old)"
     
  4. G4L thread starter macrumors newbie

    Joined:
    Apr 10, 2008
    #4
    Yeah eveythings good now but when I try to install something it says package download failed.what should I do to fix this problem.
     
  5. Slip macrumors 6502a

    Slip

    Joined:
    Oct 16, 2007
    Location:
    Wiltshire, England
    #5
    Does the 1.1.4 JB not work for you? I would of though that being on the current firmware would save some of the incompatibilities you mention.
     
  6. PMB macrumors 65816

    PMB

    Joined:
    Nov 7, 2007
    Location:
    New York
    #6
    Some people want 1.1.1, becouse they believe it is more stable for 3rd party apps *shrugs*
     
  7. Slip macrumors 6502a

    Slip

    Joined:
    Oct 16, 2007
    Location:
    Wiltshire, England
    #7
    Ah well fair play
     
  8. G4L thread starter macrumors newbie

    Joined:
    Apr 10, 2008
    #8
    I didn't even know you could have a 1.1.4 jailbroken. Would it be easy to do now that I have a 1.1.1?
     
  9. z0n3x macrumors member

    Joined:
    Feb 9, 2008
    #9
    yes very easy.

    you will need to upgrade to 1.1.4 which you can get:
    http://appldnld.apple.com.edgesuite....2_Restore.ipsw
    --I think that will work because it is a restore, if not just update through iTunes.

    Then follow the pwnage guide very carefully and you will have a JB iTouch.

    I did it with my 16gb 1.1.4 OTB touch a yesterday.
     
  10. G4L thread starter macrumors newbie

    Joined:
    Apr 10, 2008
    #10
    and will my installer work then and not give me the package download error?
     
  11. PMB macrumors 65816

    PMB

    Joined:
    Nov 7, 2007
    Location:
    New York
    #11
    Wirelessly posted (Mozilla/5.0 (iPod; U; CPU like Mac OS X; en) AppleWebKit/420.1 (KHTML, like Gecko) Version/3.0 Mobile/4A93 Safari/419.3)

    should. You can also use ziphone, or iliberty+ if you want a one click meathod
     
  12. Slip macrumors 6502a

    Slip

    Joined:
    Oct 16, 2007
    Location:
    Wiltshire, England
    #12
    I would recommend ZiPhone or iLiberty over Pwnage, it's a lot more hassle and the former two are one click so :)
    ZiPhone also installs OpenSSH and the BSD Subsystem straight out which is a nice touch.
     
  13. andybno1 macrumors 68040

    andybno1

    Joined:
    Nov 6, 2007
    Location:
    Liverpool, UK
    #13
    ah but dont forget pwnage is different sort of jailbreak as it creates custom firmware were as liberty and ziphone just do a bog standard jailbreak.

    as for the original poster, go to itunes update to latest version firmware and youse as suggested ziphone or liberty+.

    personaly I prefer ziphone as I found it more stable than liberty+ after jailbreaking
     

Share This Page